Navigateur safari leopard obsolète

- - Dernière réponse : dede74000
Messages postés
25685
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
15 septembre 2019
- 2 sept. 2019 à 16:08
Bonjour,
je rencontre de plus en plus de difficultés sur le net avec mon mac acquis en 2010.....mon navigateur est obsolète bien que en son temps je procédais aux différentes mise à jour. Que faire ? acquérir un nouvel ordinateur alors que celui ci fonctionne pour toutes les autres fonctions ou existe t il une solution pour mettre à jour cette ancienne version ? version 10.6.8 (leopard) N°série : w8951b785pc
si vous avez une solution merci de me le faire savoir


Configuration: Macintosh / Safari 5.1.9
Afficher la suite 

1 réponse

Messages postés
25685
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
15 septembre 2019
3890
0
Merci
Bonjour,

Il faut donner ta configuration exacte, voici une aide pour la trouver :

Pour 10.6 et antérieures c'est ton cas.

Tu opies les renseignements dans ta réponse et, nous te dirons si, par un heureux hasard, ton Mac peux évoluer.

Qui plus est, safari ouvert/menu Safari/A propos de Safari, te dira sous quelle version tu es mais, théoriquement, tu doid être sous la dernière version, admise pour ton OS et, tu ne peux en installer une autre version.

A+
Commenter la réponse de dede74000